ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 20%;
	background-color: #f1f1f1;
	height: 100vh;
	position: fixed;
	overflow: auto;
}

li a {
	display: block;
	color: #000000;
	padding: 8px 16px;
	text-decoration: none;
	width: 100%;
}

li a:hover {
	background-color: #555;
	kcolor: white;
}

.active {
	background-color: #4CAF50;
	color: white;
}

#map {
	height: 100vh;
	width: 80%;
	margin-left: 20%;
	background-color: #e9e9e9;
	display: flex;
	align-items: center;
	justify-content: center;
}

.map-placeholder {
	color: #666;
	font-size: 18px;
	text-align: center;
}
